<ART ID="01412" PID="2007" JID="141" BPAGE="991" EPAGE="999" PII="S0129183109014126" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CAPACITY ASSIGNMENT MODEL TO DEFENSE CASCADING FAILURES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. J.</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0129183109014126AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014126AF001">State Key Laboratory of Rail Traffic Control and Safety, Beijing Jiaotong University, Beijing 100044, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>H. J.</FNM>
<SNM>SUN</SNM>
<EAD>sunhuijun@jtys.bjtu.edu.cn</EAD>
<X-REF REFID="S0129183109014126AF002"></X-REF>
</AUT>
<AUT>
<FNM>Z. Y.</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0129183109014126AF002"></X-REF>
</AUT>
<AFF ID="S0129183109014126AF002">School of Traffic and Transportation, Beijing Jiaotong University, Beijing 100044, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 November 2008</RE>
<AC>26 February 2009</AC>
</HIST>
<ABST>
<P>How to alleviate the damages of cascading failures triggered by the overload of edges/nodes is common in complex networks. To describe the whole cascading failures process from edges overloading to nodes malfunctioning and the dynamic spanning clustering with the evolvement of traffic flow, we propose a capacity assignment model by introducing an equilibrium assignment rule of flow in artificially created scale-free traffic networks. Additionally, the capacity update rule of node is given in this paper. We show that a single failed edge may undergo the cascading failures of nodes, and a small failure has the potential to trigger a global cascade. It is suggested that enhancing the capacity of node is particularly important for the design of any complex network to defense the cascading failures. Meanwhile, it has very important theoretical significance and practical application worthiness in the development of effective methods to alleviate the damage of one or some failed edges/nodes.</P>
</ABST>
<KWDG>
<KWD>Routing mechanisms</KWD>
<KWD>traffic</KWD>
<KWD>complex networks</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.-k</KWD>
<KWD>89.75.Fb</KWD>
<KWD>89.20.-a</KWD>
<KWD>89.20.Hh</KWD>
</KWDG>
</FRONT>
</ART>
