<ART ID="01417" PID="2007" JID="141" BPAGE="1039" EPAGE="1047" PII="S0129183109014175" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECTS OF OFFSETTING AND WEDGING CELL LATTICES IN THE ON-RAMP SYSTEM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEI</FNM>
<SNM>HUA</SNM>
<EAD>huawei@rails.com.cn</EAD>
<X-REF REFID="S0129183109014175AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014175AF001">Transportation and Economics Research Institute, China Academy of Railway Sciences, Beijing 100081, <CNY>China</CNY></AFF>
<AUT>
<FNM>FENG-YAN</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S0129183109014175AF002"></X-REF>
</AUT>
<AFF ID="S0129183109014175AF002">China Institute of Industrial Relations, Beijing 100037, <CNY>China</CNY></AFF>
<AUT>
<FNM>JIAN-HUA</FNM>
<SNM>CHEN</SNM>
<EAD>chenjianhua@jtys.bjtu.edu.cn</EAD>
<X-REF REFID="S0129183109014175AF003"></X-REF>
</AUT>
<AFF ID="S0129183109014175AF003">State Key Laboratory of Rail Traffic Control and Safety, Beijing Jiaotong University, Beijing 100044, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 May 2008</RE>
<AC>9 March 2009</AC>
</HIST>
<ABST>
<P>On-ramp is generally regarded as one of the key bottlenecks along the highway. In the present paper, three different merging relationships between on-ramp and main lane are analyzed and presented. The first case parallels each cellular position of accelerating lane to that of main lane. In the second case, each cell of accelerating lane keeps half cell ahead. The third case wedges each cell of accelerating lane into cells of main lane from 1/4 overlap to all. Based on a cellular automaton model, the simulations have been done to demonstrate how vehicles from on-ramp affect the traffic flow moving on main road under the above three different cases. The results show that driver behavior under the third case is closer to the real traffic situation in China, where an on-ramp car finds it hard to merge into main lane with the same velocity. All three phase diagrams show the complex phase transitions, but this reflects the degree of the stochastic nature of traffic flow in reality.</P>
</ABST>
<KWDG>
<KWD>Cellular automaton model</KWD>
<KWD>on-ramp</KWD>
<KWD>accelerating lane</KWD>
<KWD>virtual vehicle</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>0550</KWD>
</KWDG>
</FRONT>
</ART>
