<ART ID="01418" PID="2007" JID="141" BPAGE="1049" EPAGE="1062" PII="S0129183109014187" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF MEMORY AND REINFORCEMENT ON THE PROPAGATION AND MORPHOLOGY OF FRACTURE IN A TWO-DIMENSIONAL MASS-SPRING SYSTEM</MTI>
<RTI>Effect of Memory and Reinforcement on the Lifetime of Elastic Materials</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GEORGE ALLAN</FNM>
<SNM>ESLETA</SNM>
<X-REF REFID="S0129183109014187AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHRISTOPHER</FNM>
<SNM>MONTEROLA</SNM>
<EAD>cmonterola@gmail.com</EAD>
<X-REF REFID="S0129183109014187AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014187AF001">National Institute of Physics, University of the Philippines, Diliman Quezon City 1101, <CNY>Philippines</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 February 2009</RE>
<AC>21 March 2009</AC>
</HIST>
<ABST>
<P>We investigate the interplay of damage accumulation and structural reinforcement in the fatigue failure of a two-dimensional mass-spring system. Damage accumulation is captured in the model such that the damage of a spring at a certain time depends on its entire deformation history. Structural reinforcement, on the other hand, is implemented by increasing the breaking thresholds of the springs [Esleta and Monterola, <IT>Comp. Phys. Comm.</IT> 2008<SUP>1</SUP>]. We demonstrate that consistent with known empirical laws, in the presence of memory, the lifetime <F>t<INF>f</INF></F> of the system subjected to a stress amplitude &#x03C3;<INF>0</INF> is a power law <F><TEX ID="S0129183109014187M001">$(t_f\sim \sigma_0^{-\gamma})$</TEX></F>. As damage accumulation memory <F>f<INF>0</INF></F> is incorporated into the system, the transition from non-power law (<F>f<INF>0</INF> = 0</F>, no memory) to power law distribution is observed. Preservation of the power law behavior (equal value of &#x03B3;) is guaranteed even when the system's lifetime is prolonged through static reinforcement. Finally, our model demonstrates that strengthening the stress memory of spring elements leads to more scattered crack patterns, a result that agrees phenomenologically with existing experiments.</P>
</ABST>
<KWDG>
<KWD>Fracture</KWD>
<KWD>fatigue</KWD>
<KWD>damage accumulation</KWD>
<KWD>memory</KWD>
<KWD>reinforcement</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
