<ART ID="01423" PID="2007" JID="141" BPAGE="1113" EPAGE="1119" PII="S0129183109014230" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING OF PARTICLE SIZE DISTRIBUTION (PSD) DURING THE AGEING PROCESS:</MTI>
<RTI>Modeling of Particle Size Distribution (PSD) during the Ageing Process</RTI>
<STI>A MODIFIED KWN MODEL</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LINDA</FNM>
<SNM>WU</SNM>
<EAD>ywu034@ec.auckland.ac.nz</EAD>
<X-REF REFID="S0129183109014230AF001"></X-REF>
</AUT>
<AUT>
<FNM>W. GEORGE</FNM>
<SNM>FERGUSON</SNM>
<X-REF REFID="S0129183109014230AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014230AF001">Department of Chemical and Materials Engineering, The University of Auckland, Private Bag 92019, Auckland, <CNY>New Zealand</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 September 2007</RE>
<AC>20 March 2009</AC>
</HIST>
<ABST>
<P>During the process of precipitation hardening, the phase decompositions in supersaturated solid solution (SSS) are often initiated by nucleation, then proceed to particle growth and eventually ended by Ostwald coarsening. To produce a model that is valid over the full range of transformation, the competing processes of nucleation, growth and coarsening cannot be considered in isolation. A powerful method for dealing with concomitant nucleation, growth and coarsening has been developed by Kampmann and Wagner. In the present work, the standard Kampmann and Wagner numerical model (KWN model) has been extended and modified to determine the dynamics of particle size distribution (PSD) as well as the microstructure evolution. In the present model, the newly nucleated particles are added to the corresponding size classes using the Trapezoidal shape assumption in order to eliminate the problem of discontinuity. During the growth and coarsening, since phase separations start as an interface-controlled transformation and gradually shift towards diffusion control, the mixed-mode (or co-controlled) model, therefore, is used in the present work instead of the diffusion controlled rate used in the standard KWN. Finally, the model is applied to aluminium alloys under both isothermal and non-isothermal heat treatment conditions.</P>
</ABST>
<KWDG>
<KWD>Particle size distribution</KWD>
<KWD>KWN model</KWD>
<KWD>mixed-mode controls</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>44.05.+e</KWD>
<KWD>44.10.+i</KWD>
</KWDG>
</FRONT>
</ART>
