<ART ID="01422" PID="2007" JID="141" BPAGE="1087" EPAGE="1092" PII="S0129183109014229" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATION OF THE SHS TEMPERATURE FIELDS OF <RM>Al</RM>-<RM>Ti</RM>-<RM>C</RM> SYSTEM BASED ON PLANE PROPAGATING PATTERN</MTI>
<RTI>Numerical Simulation of the SHS Temperature Fields</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUOBING</FNM>
<SNM>YING</SNM>
<X-REF REFID="S0129183109014229AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIANG</FNM>
<SNM>WANG</SNM>
<EAD>wangxiang@hrbeu.edu.cn</EAD>
<X-REF REFID="S0129183109014229AF001"></X-REF>
</AUT>
<AFF ID="S0129183109014229AF001">Center for Biomedical Materials and Engineering, Harbin Engineering University, Harbin 150001, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 September 2007</RE>
<AC>20 March 2009</AC>
</HIST>
<ABST>
<P>Three-dimensional heat equations of <F><RM>Al</RM>-<RM>Ti</RM>-<RM>C</RM></F> system at the perfect state of self-propagating high-temperature synthesis (SHS) have been established according to the temperature distribution in the reactants, which may be disturbed by density, heat capacity, porosity, conductivity and radiance. Then the effective thermal conductivity and boundary conditions have been revised according to the practical condition. The heat equation of plane propagating pattern has been derived based on the assumption that the propagating pattern at the combustion front was plane pattern. Finally, the temperature distribution of different parts in the <F>50<RM>Al</RM>-40<RM>Ti</RM>-10%<RM>C</RM></F> (wt.%) preformed specimen was simulated by means of finite element method. Simulation results show that the central temperature of each cross-section is higher than that of other parts. It is due to the heat transfer of the preformed specimen's side face and the fact that each center part of the cross-section has a higher average temperature than other parts. The calculated value is in good agreement with the measured value, and the error is no more than 2%.</P>
</ABST>
<KWDG>
<KWD><F><RM>Al</RM>-<RM>Ti</RM>-<RM>C</RM></F> system</KWD>
<KWD>temperature distribution</KWD>
<KWD>numerical simulation</KWD>
<KWD>plane propagating pattern</KWD>
<KWD>SHS</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>44.05.+e</KWD>
<KWD>44.10.+i</KWD>
</KWDG>
</FRONT>
</ART>
